## prism-webapp-mockingbird 1.0

=== debian/changelog ===
prism-webapp-mockingbird (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 06 Nov 2009 18:13:11 +0100
