=== debian/control ===
Source: prism-webapp-mockingbird
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mockingbird
Architecture: all
Depends: prism
Homepage: http://gomockingbird.com/
Description: Mockingbird WebApp for Prism
 Mockingbird WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
